[MAIN]

; If this file (translation.ini) doesn't exist, V HUD uses default.ini
; default means default.ini will be used
; You could have few translation files inside vhud_text folder, and select which one to use in this file.

translation=default